Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1601047 - Progress bar for Retried migration is not updating
Summary: Progress bar for Retried migration is not updating
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.9.4
Assignee: Brett Thurber
QA Contact: Kedar Kulkarni
URL:
Whiteboard: v2v
Depends On: 1596732
Blocks: 1564236
TreeView+ depends on / blocked
 
Reported: 2018-07-13 16:54 UTC by Satoe Imaishi
Modified: 2018-09-05 12:55 UTC (History)
11 users (show)

Fixed In Version: 5.9.4.2
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1596732
Environment:
Last Closed: 2018-09-05 12:55:17 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)

Comment 3 Kedar Kulkarni 2018-08-08 17:02:34 UTC
on 5.9.4.2 I verified this functionality to work.


Note You need to log in before you can comment on or make changes to this bug.